Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00990 Crash/Freeze Critical (emulator) Have not tried Feb 8, 2008, 05:46 20 days ago
Tester J.J.Boy View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver segas32.cpp
Version 0.115 Fixed in Version Build
Summary 00990: brival: "Unhandled OpCode found : 81c4 at 00fff202" randomly
Description Crashes randomly with an error:
Unhandled OpCode found : 81c4 at 00fff202
Steps To Reproduce 1) play with Shingen
2) beat Mr.Chin
3) MAME crashes before Asuka's stage
Additional Information
Flags
Regression Version
Affected Sets / Systems brival
Attached Files
 
Relationships
related to 05107Resolved brival: Crashes randomly 
Notes
6
User avatar
No.03485
Firewave
Senior Tester
Jan 2, 2009, 19:38
I wasn't able to reproduce this with 0.128u7. I successfully finished the game using Shingen.
User avatar
No.03486
Haze
Senior Tester
Jan 2, 2009, 22:02
maybe it's protection which only happens with certain characters / moves / stages?
User avatar
No.08931
Firewave
Senior Tester
Sep 21, 2012, 07:10
There are two different issues in this report. A fatalerror with an unhandled opcode and a segmentation fault.
User avatar
No.13945
Fujix
Administrator
Jun 25, 2017, 18:52
This error is now fixed.
User avatar
No.14339
wuemura
Tester
20 days ago
Still not fixed.

1. Run arabfgt
2. defeat 2nd stage boss
3. mame crash with
Fatal error: Unhandled OpCode found : 04 at 00000006
User avatar
No.14341
Tafoid
Administrator
20 days ago
edited on: 20 days ago
That is a completely different game and different code. Please make a new bug report for that game unless you are saying the bug that exist(ed) for brival is still valid.